.c5-c-consultation__inner__txt__item {
  border: none;
}

@media screen and (max-width: 768px) {
  .c5-c-consultation__inner__txt__item {
    border-bottom: 1px solid #aaa;
  }
}

.c5-c-consultation__inner__txt__item:last-child {
  width: 50%;
}

@media screen and (max-width: 768px) {
  .c5-c-consultation__inner__txt__item:last-child {
    width: 100%;
  }
}

.c5-c-consultation .c5-c-consultation__inner .c5-c-consultation__inner__txt .c5-c-consultation__inner__txt__item ul {
  overflow-x: inherit !important;
}

.c5-c-consultation .c5-c-another-item__btn a:before {
  font-family: icon, sans-serif;
}

/* 追記部分 */
.c5-c-consultation {
  border: 4px solid #cccccc;
  padding: 2.5% 2.91667%;
}

.c5-c-consultation .c5-c-consultation__inner {
  margin-top: 30px;
}

.c5-c-consultation .c5-c-consultation__inner__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  width: 100%;
  align-items: center;
  gap: 30px;
}

.c5-c-consultation .c5-c-consultation__inner__btn__item {
  width: 100%;
}

.c5-c-consultation .c5-c-consultation__inner__btn__item a {
  width: 100%;
}


.c5-c-consultation .c5-c-consultation__inner__txt__item p {
  font-size: 14px;
  line-height: 1.3;
  text-align: center;
}

.c5-c-consultation .c5-c-consultation__inner__txt__item h4 {
  margin-top: 10%;
}

.c5-c-consultation .c5-c-consultation__inner__txt__item li:first-child {
  width: 6.33333%;
  margin-right: 10px;
}

.c5-c-consultation .c5-c-consultation__inner__txt__item:first-child::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 70%;
  right: 0;
  background: #aaa;
  top: 30%;
}

.c5-c-consultation .c5-c-consultation__inner__txt__item p:first-of-type {
  margin-bottom: 1.6129%;
  text-align: center;
}

.c5-c-consultation .c5-c-consultation__title__xl {
  font-size: clamp(20px, 2vw, 26px);
  color: #333;
  font-weight: 700;
  text-align: center;
}

.c5-c-consultation .c5-c-telephone a {
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  display: block;
  margin-top: 1%;
}


.c5-c-consultation a.c5-c-btn:hover {
  color: #fff;
  opacity: .7;
  transition: all .7s;
  text-decoration: none;
}

.c5-c-consultation .c5-c-btn {
  font-weight: 700;
  font-size: clamp(14px, 2.3vw, 26px);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 550px;
  color: #fff;
  margin: 24px auto;
  padding: 16px 0;
  border-radius: 8px;
  height: 60px;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.53);
}

.c5-c-consultation a.c5-c-btn:visited {
  color: #fff;
}

.c5-c-consultation .c5-c-btn span {
  margin-left: 12px;
  margin-right: 12px;
}



.c5-c-consultation .c5-c-btn__inquiry {
  background: #0ea587;
  margin-top: 0;
}

.c5-c-consultation .c5-c-btn__ask {
  background: #f39800;
}

.c5-c-consultation .c5-c-btn__information {
  background: #0ea587;
  margin-top: 0;
}

.c5-c-consultation .c5-consolution__icon {
  max-width: 24px;
  width: 100%;
}

.c5-c-consultation .c5-consolution__icon_arrow {
  width: 16px;
}

.c5-c-consultation .c5-consolution__btn__inner {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 18px;
}


.c5-c-consultation span.c5-c-telephone a {
  display: inline-block;
}
.c5-c-consultation em.c5-c-telephone a {
  display: block;
  font-style: normal;
}

div.c5-c-consultation .c5-c-consultation__inner__txt__item ul {
  margin-bottom: 1.22581%;
}

div.c5-c-consultation .c5-c-consultation__inner__txt__item h4 {
  margin-bottom: 1.22581%;
}

.c5-c-consultation a,
.c5-c-consultation a:hover,
.c5-c-consultation a:visited {
  color: inherit;
  text-decoration: none;
}

@media screen and (max-width: 768px) {

  .c5-c-consultation .c5-c-btn {
    font-size: 18px;
    margin: 0 auto;
    height: 40px;
  }

  .c5-c-consultation .c5-c-consultation__inner__txt__item p:first-of-type {
    text-align: center;
    margin-bottom: 3.12012%;
  }

  .c5-c-consultation .c5-c-consultation__inner__txt__item:first-child::after {
    content: none;
  }

  .c5-c-consultation .c5-c-consultation__inner__txt__item h4 {
    margin-top: 24px;
  }

  .c5-c-consultation .c5-c-consultation__inner__btn {
    flex-direction: column;
    border-bottom: 1px solid #aaa;
    padding-bottom: 4%;
  }

  .c5-c-consultation .c5-c-consultation__title__xl {
    margin-bottom: 24px;
  }

  .c5-c-consultation .c5-c-consultation__inner__txt__item:first-child {
    padding-top: 0;
  }

  .c5-c-consultation .c5-c-consultation__inner__txt__item:nth-child(2) {
    padding-top: 0;
  }
  .c5-c-consultation .c5-c-consultation__inner__txt__item h4 span {
    font-size: 16px;
  }
  .c5-c-consultation em.c5-c-telephone a {
    font-size: 18px;
  }
}

@media screen and (max-width: 500px) {
  .c5-c-consultation .c5-c-btn {
    max-width: 260px;
  }

  .c5-c-consultation .c5-c-btn span {
    margin-left: 6px;
    margin-right: 6px;
  }

  .c5-c-consultation .c5-consolution__btn__inner {
    padding: 0 12px;
  }


}